CVE-2022-47523

CVE-2022-47523

So, the latest (.19) build of Endpoint Central says that it addresses CVE-2022-47523.

However, neither NIST nor MITRE list Endpoint Central as an affected product on their pages for this CVE.  So, what's the deal?  Is this a vulnerability in EC, per the release notes, or not, per the various authoritative CVE repositories?  Thanks in advance for clarification.




        New to ADSelfService Plus?

          Resources

                    Related Products